@use '../../../global/styles/styles-variables' as *;

:host {
  // TODO: Add heading styles. Remove magic numbers.
  .digi-info-card-multi-container__heading {
    font-size: var(--digi--typography--heading-2--font-size--desktop);
    font-weight: var(--digi--typography--heading-2--font-weight--desktop);
    font-family: var(--digi--global--typography--font-family--default);
    line-height: var(--digi--typography--heading-2--line-height--desktop);

    @media (min-width: $digi--breakpoint--large) {
      font-size: var(--digi--typography--heading-2--font-size--desktop-large);
    font-weight: var(--digi--typography--heading-2--font-weight--desktop-large);
    line-height: var(--digi--typography--heading-2--line-height--desktop-large);
    }
  }

  .digi-info-card-multi-container__content {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(365px, 1fr));
  }
}
